<?php
namespace Concrete\Package\BootstrapBoilerplateTheme;

use \Concrete\Core\Package\Package;
use \Concrete\Core\Page\Theme\Theme;

defined('C5_EXECUTE') or die(_("Access Denied."));

class Controller extends Package
{
	protected $pkgHandle = 'bootstrap_boilerplate_theme';
	protected $appVersionRequired = '5.7.3.1';
	protected $pkgVersion = '1.0';

	public function getPackageDescription()
	{
		return t("Adds C5DK Bootstrap Boilerplate Theme");
	}

	public function getPackageName()
	{
		return t("C5DK Bootstrap Boilerplate");
	}
	
	public function install()
	{
		$pkg = parent::install();
		Theme::add('bootstrap_boilerplate', $pkg);
	}

}