<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- CONCRETE5 CORE ELEMENTS -->
	<?php Loader::element('header_required')?>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap -->
    <link href="<?php echo $view->getThemePath()?>/css/bootstrap.min.css" rel="stylesheet">
    <link href="<?php echo $view->getThemePath()?>/css/theme.css" rel="stylesheet">
	
  </head>
  <body>
    <div class="<?php echo $c->getPageWrapperClass()?>">
		<?php
		$page = Page::getCurrentPage();
		$pageName = $page->getCollectionName();
		$pageDescription = $page->getCollectionDescription();
		if (is_object($c)) {
			$cp = new Permissions($page);
			if ($cp->canViewToolbar()) { ?>
				<!-- Fixed navbar -->
				<nav class="navbar navbar-custom-size navbar-bg-color1">
	<?php 	} else { ?>
				<!-- Fixed navbar -->
				<nav class="navbar navbar-fixed-top navbar-custom-size navbar-bg-color1">
	<?php 	}
		}
	?>
      
        <div class="container">
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
              <span class="sr-only">Toggle navigation</span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
              <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="#">Bootstrap theme</a>
          </div>
          <div id="navbar" class="navbar-collapse collapse">
            <?php 
			$nav = BlockType::getByHandle('autonav');
			$nav->controller->orderBy = 'display_asc';
			$nav->controller->displayPages = 'top';
			$nav->controller->displaySubPages = 'all';
			$nav->controller->displaySubPageLevels = 'custom';
			$nav->controller->displaySubPageLevelsNum = 1;
			$nav->render('templates/bootstrap_header_nav');
			?>
          </div><!--/.nav-collapse -->
        </div>
      </nav>